body {background-color:#1c252e; }
h1, h2, h3, h4, h5, h6 { color: #222222}
body { color: #333333}
a.tooltip, a.tooltipcity{color:#333333!important;}
#contact_agent_form a, a {color:#c47529}

/*layout*/
#topimage{
background-color:#cccccd;
}

/*header*/
#sliderblock #contactdata .contactdata_inner{
color:#ffffff;
background: #68696a; /* Old browsers */
background: -moz-linear-gradient(top,  #68696a 0%, #595b5c 100%, #595b5c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68696a), color-stop(100%,#595b5c), color-stop(100%,#595b5c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #68696a 0%,#595b5c 100%,#595b5c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #68696a 0%,#595b5c 100%,#595b5c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #68696a 0%,#595b5c 100%,#595b5c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #68696a 0%,#595b5c 100%,#595b5c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68696a', endColorstr='#595b5c',GradientType=0 ); /* IE6-9 */
}
#sliderblock #contactdata dl a{
color:#ffffff;
}


div[id*='buttonator'],
#widgets-quick-search,
.widgets-mapSearch div,
.widgets-askQuestions{
background-color:#c3c3c3;
}
div[id*='buttonator'] .button-wrapper a,
#widgets-quick-search h2,
.widgets-mapSearch h3,
.widgets-askQuestions h2{
color: #363636;
}
body #widgets-quick-search div.form-item input,
body #widgets-quick-search div.form-item select,
body #widgets-quick-search input,
body .widgets-askQuestions input{
border:1px solid #898989;
}
#widgets-quick-search input.form-submit,
#sortListing .form-submit,
.property_item .imageproperty a.view_detailsp,
a.editproperty_btn,
.property_btn a,
a.neighborhood,
.lead_generating_remove_class input.form-submit,
fieldset.contact_form input.submit_form,
#pre_Construction_contact_form input.form-submit,
#precondo_sortFilter input.form-submit,
fieldset.login_block input.form-submit,
#visitor_register input.form-submit,
#visitor_pass input.form-submit,
#menu_edit_item_form input.form-submit,
#comment_form input.form-submit,
#ProtectedPropertyDetails_settings input.form-submit,
#nodewords_frontpage_settings input.form-submit,
#gmapSearch2_configure input.form-submit,
#contact_agent_form input.form-submit,
#contact_broker_form input.form-submit,
.widgets-askQuestions input.form-submit{
background: #828282; /* Old browsers */
background: -moz-linear-gradient(top,  #ccccce 0%, #828282 57%, #484848 100%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccccce), color-stop(57%,#828282), color-stop(100%,#484848), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccccce', endColorstr='#484848',GradientType=0 ); /* IE6-9 */
color:#ffffff;
}


#widgets-quick-search input.form-submit:hover,
#sortListing .form-submit:hover,
.property_item .property_image span:hover,
a.editproperty_btn:hover,
.property_btn a:hover,
a.neighborhood:hover,
.lead_generating_remove_class input.form-submit:hover,
fieldset.contact_form input.submit_form:hover,
#pre_Construction_contact_form input.form-submit:hover,
#precondo_sortFilter input.form-submit:hover,
fieldset.login_block input.form-submit:hover,
#visitor_register input.form-submit:hover,
#visitor_pass input.form-submit:hover,
#menu_edit_item_form input.form-submit:hover,
#comment_form input.form-submit:hover,
#ProtectedPropertyDetails_settings input.form-submit:hover,
#nodewords_frontpage_settings input.form-submit:hover,
#gmapSearch2_configure input.form-submit:hover,
#contact_agent_form input.form-submit:hover,
#contact_broker_form input.form-submit:hover,
.widgets-askQuestions input.form-submit:hover{
background: #969696; /* Old browsers */
background: -moz-linear-gradient(top,  #dedee0 0%, #969696 57%, #5b5b5b 100%, #86c7f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedee0), color-stop(57%,#969696), color-stop(100%,#5b5b5b), color-stop(100%,#86c7f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee0', endColorstr='#5b5b5b',GradientType=0 ); /* IE6-9 */
}


#a9dcddpage input[name="op"]{
background: #828282; /* Old browsers */
background: -moz-linear-gradient(top,  #ccccce 0%, #828282 57%, #484848 100%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccccce), color-stop(57%,#828282), color-stop(100%,#484848), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccccce', endColorstr='#484848',GradientType=0 ); /* IE6-9 */
color:#ffffff;
}


/*menu*/
nav ul,
nav .menu-button{
background: #5a5b5c; /* Old browsers */
background: -moz-linear-gradient(top,  #5a5b5c 0%, #68696a 100%, #595b5c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5b5c), color-stop(100%,#68696a), color-stop(100%,#595b5c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5a5b5c 0%,#68696a 100%,#595b5c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5a5b5c 0%,#68696a 100%,#595b5c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5a5b5c 0%,#68696a 100%,#595b5c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5a5b5c 0%,#68696a 100%,#595b5c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5b5c', endColorstr='#595b5c',GradientType=0 ); /* IE6-9 */
}
nav ul li a,
.flexnav .touch-button .navicon,
nav .menu-button{
color:#ffffff;
border-color: #ffffff;
}
.menu-button .touch-button .icon-bar{
	background-color:#ffffff;
}
.innerpage nav ul,
.innerpage nav .menu-button{
background-color:#fffffe;
background: -moz-linear-gradient(top,  #fffffe 0%, #fffffe 100%, #fffffe 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffffe), color-stop(100%,#fffffe), color-stop(100%,#fffffe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fffffe 0%,#fffffe 100%,#fffffe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fffffe 0%,#fffffe 100%,#fffffe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fffffe 0%,#fffffe 100%,#fffffe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fffffe 0%,#fffffe 100%,#fffffe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffe', endColorstr='#fffffe',GradientType=0 );
}
.innerpage nav ul li a,
.innerpage nav .menu-button,
.innerpage .flexnav .touch-button .navicon{
color:#000000;
border-color:#000000;
} 
.innerpage .menu-button .touch-button .icon-bar{
	background-color:#000000;
}
nav ul li.submenu ul,
nav ul li.submenu ul li{
	border-bottom-color: #cccccc;
}
nav ul li.submenu ul li:hover{
	background-color:#aaaaaa;
}
.innerpage nav ul li.submenu ul li:hover{
	background-color: #dddddd;
}


/*page layout*/
h1.main_title{
	color:#222222;
}
/*page bottom*/
.sign,
.login,
.sign a,
.login a{
	color: #cccccf;
}


/*widgets city link and featured listing*/
.widgets-city-links .content {
background-color:#a8a9a9;
}

.widgets-featuredListings .content{
background-color:#a8a9a9;
}

/*
#frontpage_btn div.widgets-featuredListings .horizontal_scroll .wrapper_scroll, 
#frontpage_btn div.widgets-featuredListings .horizontal_scroll .wrapper_scroll div.featuredListingAddress, 
#frontpage_btn div.widgets-featuredListings .horizontal_scroll .wrapper_scroll div.price_bedroom_bathroom,
#frontpage_btn div.widgets-featuredListings .horizontal_scroll .wrapper_scroll div.featuredListingPrice{
	border-color:#ffffff;
}*/

.widgetbottom ul li a,
.widgetbottom dl{
	color:#333333;
}
.widgetbottom a.alllink, .g1 #property_div_single .viewfulllink{
color:#ffffff;
background-color:#818386;
}

#frontpage_btn .widgets-featuredListings h2.subject,
#frontpage_btn .widgets-city-links h2.subject,
#frontpage_btn .widgets-text-widget h2{
	color:#ffffff;
}


/*pager*/
body .pager a{
	color:#765565;
}
body .pager a:hover{
background-color:#aaaaaa;
}
.pager .pager-current{
 background-color:#aaaaaa;
 color:#ffffff;
}


/*property listing*/
#sortListing{
background: #cccccc;
}
.property_item ul{
  border-bottom-color: #cccccc;
}
.property_item li a{
  color:#765565;
}
.property_item li a:hover{
  color:#333333;
}
.property_item dd a{
  color:#333333;
}

/*property_details*/
a.editproperty_btn{
color: #f5dcab;
}
#property_address_title h2,
#property_address_title span{
  color: #666666;
}
#mapTypeControl a.selected, #mapTypeControl a:hover, #mapTypeControl2 a.selected, #mapTypeControl2 a:hover {
  border-bottom-color: #cccccc;
}
#property_details_image,
#map,
#propertyMap #streetview {
  border-color: #e5e5e5;
}
#mapTools a.selected {
background-color: #f8f8f8;
}
#property_details ul li{
   border-color:#f6f0e2;
   background-color:#f6f0e2;
}
#property_details ul li:hover{
	background-color:#f5dcab;
}
#property_details li a:hover{
	color:#f5ac1d;
}
#property_details dl{
	border-bottom-color:#e5e5e5;
}
#property_details h3{
  color:#ffffff;
background-color: #aaaaaa;
}
.property_extra_data h2{
  color:#666666;
}

/*forms pages*/
fieldset.contact_form,
fieldset.contact_form legend{
    color:#777777;
}
body #FreeReport-form legend,
fieldset.contact_form legend.main_legend_title{
  color:#777777;
  border-bottom-color:#e5e5e5;
}
.captcha_div label{
  color:#333333;
}
/*search property form*/
.formsearch_page{
background: #e5e5e5;
}

/*map search*/
#filterTools a.selected{
  background-color: #f8f8f8;
}
#gmapSearch2 #mapTools ul{
  border-color: #f8f8f8;
}
#gmapSearchList .property_map_item:not(.cls_hidden).odd,
#gmapSearchList .property_map_item:not(.cls_hidden).even {
  border-color: #f8f8f8;
}
.property_map_item dl.price_property_map{
  color:#765565;
}
.property_map_item ul{
  color: #c47529;
}
#BubbleInfo .price,
#BubbleInfo .address{
  color: #765565;
}

/*create listing - rooms*/
.level_box, .roomname_box, .description_box,
.dimension_box,
.picture_box,
.uploaded_pic,
.delete_box   {
  border-color:#e5e5e5;
}

/*log in*/
fieldset.login_block .form-item .description,
#visitor_register div div.form-item div.description{
  color:#777777;
}

/*change password*/
#user_edit legend{
border-bottom-color: #aaaaaa;
}

/*agent info*/
dl.office_extra_data dt{
  color:#666666;
}
dl.comments_office dt{
  color:#333333;
}

body #contact_agent_form label,
body #contact_broker_form label{
  color:#777777;
}

@media all and (max-width: 799px) {
	nav ul li:nth-child(odd):before{
		background-color:#ccccce;
	}
	nav ul li:hover{
	background-color:#aaaaaa;
    }
    .innerpage nav ul li:hover{
	background-color: #dddddd;
}
}

/*Added by Kevin for Featured Listing widget */
a.featured_readmore, a.viewfulllink{background: #828282; color: #ffffff!important;}

/*New property Detail page */
 .property_view a.neighborhood{background:#828282; color:#ffffff;}
 .property_view #mapTypeControl a.selected,
   .property_view #mapTypeControl2 a.selected {background:#828282;  color:#ffffff;}

  .property_view #mapTypeControl a:hover,
   .property_view #mapTypeControl2 a:hover{background: #969696;}


.property_view .left_side_bar .address_section .full_address h2 {background:#828282; color:#ffffff;}
.property_view .left_side_bar .address_section .full_address h2:after,
.property_view .left_side_bar .address_section .full_address{
background:#828282;
}
.property_view  div.price_box{background:#828282;  color:#ffffff; background-position: left;} 
.property_view .left_side_bar .property_owner_info  {color:#555555;}
.property_view .left_side_bar .property_owner_info span.name_firstlast{color:#828282;}

.property_view #property_form_tabs #tabs-1 #ask_questions_widget_form  input[type='submit'],
.property_view #property_form_tabs #tabs-2 #appointment_form  input[type='submit'],
.property_view #property_form_tabs #tabs-3 #property_history_node_form input[type='submit'],
.property_view #property_form_tabs #tabs-4 #recent_sales_area_node_form input[type='submit'] {background-image:none; background: #828282;	color: #ffffff;}

.property_view #property_form_tabs #tabs-1 #ask_questions_widget_form  input[type='submit']:hover,
.property_view #property_form_tabs #tabs-2 #appointment_form  input[type='submit']:hover,
.property_view #property_form_tabs #tabs-3 #property_history_node_form input[type='submit']:hover,
.property_view #property_form_tabs #tabs-4 #recent_sales_area_node_form input[type='submit']:hover,
.property_view #tabs-6 table.mortgageCalcTop  td.calcbutton a:hover{background-image:none; background: #969696;}


.property_view #tabs-6 table.mortgageCalcTop  tr:nth-child(4) td a{background:#828282;}
.property_view #tabs-6 table.mortgageCalcTop  td.calcbutton a{background:#828282;}




body #quick_search_main_form .searchWidgetApp .search-main-wrapper .btn-submit,
div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit{
background: #828282; /* Old browsers */
background: -moz-linear-gradient(top,  #ccccce 0%, #828282 57%, #484848 100%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccccce), color-stop(57%,#828282), color-stop(100%,#484848), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccccce', endColorstr='#484848',GradientType=0 ); /* IE6-9 */
color:#ffffff;
border-color:#898989;
}
body #quick_search_main_form .searchWidgetApp .search-main-wrapper .btn-submit:hover,
div[id*="quickSearch"] .searchWidgetApp .search-main-wrapper .btn-submit:hover{
background: #969696; /* Old browsers */
background: -moz-linear-gradient(top,  #dedee0 0%, #969696 57%, #5b5b5b 100%, #86c7f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedee0), color-stop(57%,#969696), color-stop(100%,#5b5b5b), color-stop(100%,#86c7f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee0', endColorstr='#5b5b5b',GradientType=0 ); /* IE6-9 */
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item.switch-control button.active,
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item:not(.dropdown-keywords-control) button:hover{
    background-color: #e6e6e6;	
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item.dropdown-keywords-control button:not(:disabled):not(.disabled):hover{
	background-color: #e6e6e6;	
	color: #595b5c;
}
#quick_search_main_form div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .switch-control button.active{
	background-color:#595b5c;
	color: #fffff8;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .custom .btn,
div[id*="quickSearch"] .searchWidgetApp .input-group > .input-group-prepend > .btn:not(:disabled):not(.disabled){
background-color:#e6e6e6;
}
div[id*="quickSearch"] .searchWidgetApp .input-group > .input-group-prepend > .btn:not(:disabled):not(.disabled):hover{
color: #595b5c;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li:hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control li:not(.group-item):not(.title):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li:not(.custom):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li:not(.custom):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li.active,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li:not(.custom):not(.keyword):hover, 
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li.active{
	background-color:#e6e6e6;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-search-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .dropdown-menu li.active a,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .dropdown-menu li.keyword a:hover{
	color: #595b5c;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-range-control .custom input:focus,
div[id*="quickSearch"] .searchWidgetApp .dropdown-price-control .custom input:focus,
div[id*="quickSearch"] .searchWidgetApp .dropdown-keywords-control .custom input:focus{
	border-color:#595b5c;
}
div[id*="quickSearch"] .searchWidgetApp .collapsedFilter .toolbar-item .dropdown-toggle:before{
	color:#595b5c;
}
div[id*="quickSearch"] .searchWidgetApp .dropdown-control .dropdown-toggle:hover .title-type:before{
	border-color:#e6e6e6;
}
#frontpage_search div[id*="quickSearch"] .searchWidgetApp.searchExpanded .collapsedFilter,
div[id*="quickSearch"] .searchWidgetApp {
    background-color: #c3c3c3;
   }
body[class*="alculators"] .calculators_title,
body[class*="alculators"] .calculators_description:before,
body[class*="alculators"] .calculators_description:after,
.innerpage .node.blog .title a,
.innerpage .comment h3.title a,
body[class*="_blog_"] .pager a:hover,
body[class*="_blog_"] .pager .pager-current {
    color: #222222;
}
body[class*="alculators"] .calculators_card, 
body[class*="alculators"] #wsidebar_right div[id*="ask_questions-"] .content,
body[class*="_blog_"] .main_title:after {
    border-top-color: #222222;
}
body[class*="alculators"] .calculate_link { 
    background: #828282;
    background: -moz-linear-gradient(top, #ccccce 0%, #828282 57%, #484848 100%, #7db9e8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccccce), color-stop(57%,#828282), color-stop(100%,#484848), color-stop(100%,#7db9e8));
    background: -webkit-linear-gradient(top, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    background: -o-linear-gradient(top, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    background: -ms-linear-gradient(top, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    background: linear-gradient(to bottom, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccccce', endColorstr='#484848',GradientType=0 );
    color: #ffffff;
    border: 1px solid #898989;
}
body[class*="alculators"] .calculate_link:hover {
    background: #969696;
    background: -moz-linear-gradient(top, #dedee0 0%, #969696 57%, #5b5b5b 100%, #86c7f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedee0), color-stop(57%,#969696), color-stop(100%,#5b5b5b), color-stop(100%,#86c7f9));
    background: -webkit-linear-gradient(top, #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%);
    background: -o-linear-gradient(top, #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%);
    background: -ms-linear-gradient(top, #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%);
    background: linear-gradient(to bottom, #dedee0 0%,#969696 57%,#5b5b5b 100%,#86c7f9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee0', endColorstr='#5b5b5b',GradientType=0 ); 
    color: #ffffff;
    border: 1px solid #898989;
}
body[class*="_blog_"] .comment_date, 
body[class*="_blog_"] .post_date {
    background: #828282;
    background: -moz-linear-gradient(top, #ccccce 0%, #828282 57%, #484848 100%, #7db9e8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccccce), color-stop(57%,#828282), color-stop(100%,#484848), color-stop(100%,#7db9e8));
    background: -webkit-linear-gradient(top, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    background: -o-linear-gradient(top, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    background: -ms-linear-gradient(top, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    background: linear-gradient(to bottom, #ccccce 0%,#828282 57%,#484848 100%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccccce', endColorstr='#484848',GradientType=0 );;
    border: 1px solid #898989;
}
.innerpage .node.blog .links a,
.innerpage .comment .links a, 
body[class*="_blog_"] .pager {
    background: #222222;
}
.innerpage .comment-title .legend {
    border-bottom-color: #222222;
}
@media screen and (max-width: 640px) {
    body[class*="_blog_"].inner div.node.blog .links a,
    .innerpage div.node.blog .links a
    {
        color: #222222;
    }
}